Bug 191600 - vnc-4.1.1-36.fc5 missing update announcement
vnc-4.1.1-36.fc5 missing update announcement
Status: CLOSED NOTABUG
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
:
Depends On:
Blocks: 188051
  Show dependency treegraph
 
Reported: 2006-05-13 14:44 EDT by Bernd Bartmann
Modified: 2016-09-19 22:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 11:28:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2006-05-13 14:44:37 EDT
Description of problem:
The update announcement for vnc-4.1.1-36.fc5 is missing on the
fedora-package-announce mailing list.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Luke Macken 2006-05-15 11:28:54 EDT
This update announcement went out on time.

https://www.redhat.com/archives/fedora-package-announce/2006-May/msg00061.html

Note You need to log in before you can comment on or make changes to this bug.